body > main {
    margin: 0 4em;
}

body > main p {
    margin: 0.75em 0;
}

body > main > header {
    /*min-height: 30dvh;*/
    padding: 0.25em 0.25em 0.25em 1rem;
    border-left: 8px solid #800080;
    margin-bottom: 2em;
}

body > main > header h1 {
    text-align: left;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

body > main > main h1,
body > main > main h2,
body > main > main h3,
body > main > main h4
{
    text-align: left;
}